=== debian/control ===
Source: libtext-roman-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>,
           Axel Beckert <abe@debian.org>
Section: perl
Priority: optional
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-roman-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-roman-perl.git
Homepage: https://metacpan.org/release/Text-Roman
Build-Depends: debhelper-compat (= 13),
               perl
Testsuite: autopkgtest-pkg-perl

Package: libtext-roman-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Allows conversion between Roman and Arabic algarisms
 Text::Roman supports both conventional Roman algarisms (which range
 from 1 to 3999) and Milhar Romans, a variation which uses a bar
 across the algarism to indicate multiplication by 1_000. For the
 purposes of this module, acceptable syntax consists of an underscore
 suffixed to the algarism e.g. IV_V = 4_005. The term Milhar
 apparently derives from the Portuguese word for "thousands" and the
 range of this notation extends the range of Roman numbers to 3999 *
 1000 + 3999 = 4_002_999.
